<script setup lang="ts">
import panelChooser from '../../libs/panelChooser';
const currentPanel = panelChooser();
console.log('currentPanel', currentPanel);
</script>

<template>
  <Component :is="currentPanel" />
</template>
